[Moon-Net] DLL errors with MAP65 and FunCube installation

David Anderson david at gm4jjj.co.uk
Sat Nov 5 19:29:56 CET 2016


Yes you don't use the MAP65 menu item to adjust the Funcube Pro Plus. It
was designed for the very old Funcube, and for some reason has never been
updated.

See

http://kb5wia.blogspot.co.uk/2013/11/installing-map65-and-funcube-pro-for.html

You use the normal FCHID program to setup the Funcube Pro+

Hope that helps.

73

David Anderson GM4JJJ



On Sat, 5 Nov 2016 at 16:10, Bryn Howell-Pryce <brynhp at gmail.com> wrote:

> I have installed MAP65 to run from the output of a Funcube dongle. This
> appears to work but if I select the menu item in MAP65 to access the
> FunCube dongle settings I get a number of error messages saying various DLL
> files can’t be found and inviting me to reinstall the software.  I have
> done so with the same result.  Does anyone have any suggestions how to
> resolve this?
>
> 73
> Bryn
> GW4ZHI
> _______________________________________________
> Moon-Net posting and subscription instructions are at
> http://www.nlsa.com/nets/moon-net-help.html
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mailman.pe1itr.com/pipermail/moon-net/attachments/20161105/db69849b/attachment.html 


More information about the Moon-net mailing list